pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/48169: missing dependencies for UPnP-Inspector (pkgsrc: net/upnpinspector)

>Number:         48169
>Category:       pkg
>Synopsis:       missing dependencies for UPnP-Inspector (pkgsrc: 
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Sep 01 07:30:00 +0000 2013
>Originator:     Michai Ramakers
>Release:        6.0.1
NetBSD lime.LAN 6.0.1 NetBSD 6.0.1 (GENERIC) amd64
there seem to be missing dependencies for UPnP-Inspector when installed using 
pkgin; 'upnp-inspector' doesn't work until/unless following packages are 
  - py27-twisted
  - py27-gobject
  - py27-gtk2
  - coherence

(I installed these in this order - didn't check interdependencies further.)

$ pkgin install UPnP-Inspector
$ upnp-inspector
(complains about missing *twisted python module - didn't save exact 
error-message, sorry)

install said packages

Home | Main Index | Thread Index | Old Index